<?xml version="1.0" encoding="UTF-8"?>
<Package>
    <DisplayName>PA-Calculator</DisplayName>
    <Description>Install PA-Calculator</Description>
    <Version>1.4.0</Version>
    <ReleaseDate>2023-11-26</ReleaseDate>
    <Licenses>
        <License name="GNU GENERAL PUBLIC LICENSE" file="license.txt" />
    </Licenses>
    <Default>true</Default>
    <Script>installscript.qs</Script>
</Package>	
